{
  "title": "gallery",
  "version": "0.1",
  "organization": "Rulingcom",
  "author": "Visual dep",
  "intro": "A simple and amazing gallery",
  "update_info": "Some info",
  "create_date": "11-08-2012",
  "app_pages":  ["albums"],
  "widgets": ["albums"],
  "category": ["gallery_categories"],
  "widget_fields":[],
  "enable_frontend": true
}
